{
    "name": "sheephacker/rang-limier",
    "description": "Outil permettant de convertir une note d'ECN ou un classement en un tableau simul\u0000 de choix",
    "type": "project",
    "authors": [
        {
            "name": "Guichen",
            "email": "hc94533fr@hotmail.fr"
        }
    ],
    "require": {
        "firebase/php-jwt": "^5.2",
	    "ext-curl": "*",
        "ext-json": "*",
	    "ext-pdo": "*"
	}
    ,
    "require-dev": {
        "roave/security-advisories": "dev-latest"
    }
}
